/*
Theme Name: 12Kites
Theme URI: http: //12kites.com/
Description: Digital Experience
Author: Stuart Lacey
Author URI: http: //12kites.com/
Template: salient
Version: 0.1
*/

.nectar-button {
	background-color: #FF621D;
}


.tk-centre-button {
	clear: both;
	padding-top: 40px;
	width: 100%;
	text-align: center;
}

.divider-small-border {
    border-bottom: 1px solid #5bffc0 !important;
}

.tk-contact-form-box {
	min-height: 480px !important;
	overflow-y: visible;
}

.tk-orange { 
	color: #FF811A;
}

.tk-orange-secondary {
	color: #FF621D;
}

.tk-orange-tertiary {
	color: #F98562;
}

.tk-green {
	color: #00CC78;
}

.tk-green-secondary {
	color: #5BFFC0;
}

.tk-company-title {
	font-weight:bold;
}

.gform_wrapper div.validation_error { 
	font-size: 1em !important;
	margin-bottom: 1em !important;
	border: 0 !important;
	padding: 0 !important;
}

.tk-pad-top-em1 {
	padding-top: 1em;
}

.gfield_label {
	max-width: 10em;
}
.divider-small-border {
    border-bottom: 1px solid #f6653c;
}
.slides blockquote span:nth-of-type(1) {
  color: #ff621d;
  font-weight: bold;
}
body .testimonial_slider blockquote span {
  display: inline;
  margin-right: 10px;
}
.testimonial_slider blockquote span.title {
  font-size: 16px !important;
  color: #000;
}

a.nectar-button {
	border-radius: 0!important;
	box-shadow: none!important;
}


 @media only screen and (max-width : 690px) {
     a#logo-body img {
         height:125px!important;
     }
     
     img#logo-body {
         height:125px!important;
     }
     
 }
 
 @media only screen and (min-width : 1000px) and (max-width : 1028px) {
 	div#home .container .content {
 		top: 162px !important;
 	}
 }
 

.pp_pic_holder .pp_nav .currentTextHolder {
	visibility: hidden;
	display:none;
}

label.gfield_label {
	font-family: Open Sans;
	font-weight: normal !important;
}

/* 
span.tk-form-orphan {
	color: #000 !important;
	white-space: nowrap; 
}

.gform_wrapper .gfield_required {
	color: #ff811a !important;
}
 */